@extends('layout-template')

@section('title', 'Sistema de diseño | Color')

@section('id_body', 'ui')

@section('class_body', 'ui-color')

@section('content')

<!-- Section welcome -->
<section id="section-welcome-image" class="position-relative">
	<!-- WELCOME CONTENT -->
	<div class="container py-5">
		<div class="row">
			<div class="col-md-8 col-lg-6 mr-auto text-white">
				<h1 class="h2 mb-5">Template con imagen de background en el section welcome</h1>
				<p class="mb-5">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis.</p>
				<button type="button" class="btn btn-outline-white btn-text-icon btn-lg d-md-none mb-3 mr-3" data-toggle="modal" data-target="#videoWelcomeModal">Ver vídeo <span class="icon-play icon-36"></span></button>
				<a href="#" class="btn btn-white mb-3">Saber más</a>
			</div>
		</div>
	</div>
	<!-- /WELCOME CONTENT -->
</section>
<!-- /Section welcome -->

<!-- Section Tab and filter -->
<section id="public-press-section-media" class="py-5">
    <div class="container">
        <h3>Título</h3>
        <!-- Compatible select menu -->
		<div id="mediaTab-dropdown" class="btn-group d-block d-md-none mb-3">
			<button class="btn btn-dark dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Tab 01 <span class="icon-expand-more"></span></button>

			<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
				<button type="button" class="dropdown-item active" data-name="tab-01"><span class="nav-link p-0"  data-category="tab01-category">Tab 01</span></button>
				<button type="button" class="dropdown-item" data-name="tab-02"><span class="nav-link p-0" data-category="tab02-category">Tab 02</span></button>
                <button type="button" class="dropdown-item" data-name="tab-03"><span class="nav-link p-0" data-category="tab03-category">Tab 03</span></button>
			</div>
		</div>
		<!-- /Tab routes select menu -->

        <!-- Tab menu -->
        <ul class="nav nav-tabs bkool-basic-tab mb-3 d-none d-md-flex" id="mediaTab-menu" role="tablist">
            <li class="nav-item">
                <a class="nav-link active" id="tab-01-tab" data-toggle="tab" href="#tab-01" role="tab" aria-controls="tab-01" aria-selected="true" data-category='tab01-category'>Tab 01</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" id="tab-02-tab" data-toggle="tab" href="#tab-02" role="tab" aria-controls="tab-02" aria-selected="false" data-category='tab02-category'>Tab 02</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" id="tab-03-tab" data-toggle="tab" href="#tab-03" role="tab" aria-controls="tab-03" aria-selected="false" data-category='tab03-category'>Tab 03</a>
            </li>
        </ul>
        <!-- /Tab menu -->

        <!-- Tab content -->
        <div class="tab-content" id="mediaTab-content">
            <!-- Tab 01 -->
            <div class="tab-pane fade show active" id="tab-01" role="tabpanel" aria-labelledby="tab-01-tab">
                <!-- Filter -->
                <div id="filter-tab01" class="media-filter mb-3">
                    <div class="btn-group btn-group-toggle btn-group-toggle-filter d-inline-block" data-toggle="buttons">
                        <label class="btn btn-white shadow-sm mb-1 active">
                            <input type="radio" name="radio-options" id="all" autocomplete="off" checked> Todos
                        </label>
                        <label class="btn btn-white shadow-sm mb-1">
                            <input type="radio" name="radio-options" id="filter01-category" autocomplete="off"> Opción 01
                        </label>
                        <label class="btn btn-white shadow-sm mb-1">
                            <input type="radio" name="radio-options" id="filter02-category" autocomplete="off"> Opción 02
                        </label>
                        <label class="btn btn-white shadow-sm mb-1">
                            <input type="radio" name="radio-options" id="filter03-category" autocomplete="off"> Opción 03
                        </label>
                    </div>
                </div>
                <!-- /Filter -->

                <!-- Content -->
                <div id="tab01" class="row">
                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter01-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-routes bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/cycling-card-img-01.jpg" class="card-img rounded" alt="Classic routes">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title route-distance mb-0">10,4 km</p>
                                    <p class="card-title mb-0">Milano - Sanremo</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/cycling-card-graph-01.svg" class="card-img" alt="Classic routes">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <div class="col-auto mr-auto pl-0">
                                                <p class="card-text m-0">
                                                    <span class="icon-session-3d"></span>
                                                </p>
                                            </div>
                                            <div class="col-auto ml-auto pr-0">
                                                <p class="card-text m-0">Fácil</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter01-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-routes bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/cycling-card-img-02.jpg" class="card-img rounded" alt="Classic routes">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title route-distance mb-0">30,9 km</p>
                                    <p class="card-title mb-0">Gent - Wevelgem</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/cycling-card-graph-02.svg" class="card-img" alt="Classic routes">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <div class="col-auto mr-auto pl-0">
                                                <p class="card-text m-0">
                                                    <span class="icon-session-3d"></span>
                                                </p>
                                            </div>
                                            <div class="col-auto ml-auto pr-0">
                                                <p class="card-text m-0">Fácil</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter02-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-routes bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/cycling-card-img-03.jpg" class="card-img rounded" alt="Classic routes">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title route-distance mb-0">16 km</p>
                                    <p class="card-title mb-0">Amstel Gold Race</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/cycling-card-graph-03.svg" class="card-img" alt="Classic routes">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <div class="col-auto mr-auto pl-0">
                                                <p class="card-text m-0">
                                                    <span class="icon-session-3d"></span>
                                                </p>
                                            </div>
                                            <div class="col-auto ml-auto pr-0">
                                                <p class="card-text m-0">Fácil</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter02-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-routes bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/cycling-card-img-04.jpg" class="card-img rounded" alt="Classic routes">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title route-distance mb-0">28,6 km</p>
                                    <p class="card-title mb-0">Paris - Roubaix</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/cycling-card-graph-04.svg" class="card-img" alt="Classic routes">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <div class="col-auto mr-auto pl-0">
                                                <p class="card-text m-0">
                                                    <span class="icon-session-3d"></span>
                                                </p>
                                            </div>
                                            <div class="col-auto ml-auto pr-0">
                                                <p class="card-text m-0">Fácil</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter03-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-routes bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/cycling-card-img-05.jpg" class="card-img rounded" alt="Classic routes">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title route-distance mb-0">21,6 km</p>
                                    <p class="card-title mb-0">Challenge - Lisboa</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/cycling-card-graph-05.svg" class="card-img" alt="Classic routes">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <div class="col-auto mr-auto pl-0">
                                                <p class="card-text m-0">
                                                    <span class="icon-session-3d"></span>
                                                </p>
                                            </div>
                                            <div class="col-auto ml-auto pr-0">
                                                <p class="card-text m-0">Fácil</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter03-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-routes bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/cycling-card-img-06.jpg" class="card-img rounded" alt="Classic routes">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title route-distance mb-0">47,9 km</p>
                                    <p class="card-title mb-0">Kronbog</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/cycling-card-graph-06.svg" class="card-img" alt="Classic routes">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <div class="col-auto mr-auto pl-0">
                                                <p class="card-text m-0">
                                                    <span class="icon-session-3d"></span>
                                                </p>
                                            </div>
                                            <div class="col-auto ml-auto pr-0">
                                                <p class="card-text m-0">Fácil</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->
                </div>
                <!-- /Content -->
            </div>
            <!-- /Tab 01 -->

            <!-- Tab 02 -->
            <div class="tab-pane fade" id="tab-02" role="tabpanel" aria-labelledby="tab-02-tab">
                <!-- Filter -->
                <div id="filter-tab02" class="media-filter mb-3">
                    <div class="btn-group btn-group-toggle btn-group-toggle-filter d-inline-block" data-toggle="buttons">
                        <label class="btn btn-white shadow-sm mb-1 active">
                            <input type="radio" name="radio-options" id="all" autocomplete="off" checked> Todos
                        </label>
                        <label class="btn btn-white shadow-sm mb-1">
                            <input type="radio" name="radio-options" id="filter01-category" autocomplete="off"> Opción 01
                        </label>
                        <label class="btn btn-white shadow-sm mb-1">
                            <input type="radio" name="radio-options" id="filter02-category" autocomplete="off"> Opción 02
                        </label>
                    </div>
                </div>
                <!-- /Filter -->

                <!-- Content -->
                <div id="tab02" class="row">
                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter01-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-workout bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/workout-card-img-01.jpg" class="card-img rounded" alt="Workout">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title workout-time mb-0">1:10:00</p>
                                    <p class="card-title mb-0">Aer cont. con expl.</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/workout-card-graph-01.png" class="card-img" alt="Workout">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <p class="card-text text-right w-100 m-0">Moderada</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter01-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-workout bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/workout-card-img-02.jpg" class="card-img rounded" alt="Workout">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title workout-time mb-0">00:40:00</p>
                                    <p class="card-title mb-0">Umbral</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/workout-card-graph-02.png" class="card-img" alt="Workout">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <p class="card-text text-right w-100 m-0">Alta</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter02-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-workout bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/workout-card-img-03.jpg" class="card-img rounded" alt="Workout">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title workout-time mb-0">1:00:00</p>
                                    <p class="card-title mb-0">Pot Aer. fraccionada</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/workout-card-graph-03.png" class="card-img" alt="Workout">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <p class="card-text text-right w-100 m-0">Muy alta</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter02-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-workout bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/workout-card-img-04.jpg" class="card-img rounded" alt="Workout">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title workout-time mb-0">00:40:00</p>
                                    <p class="card-title mb-0">Cap anaerobica</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/workout-card-graph-04.png" class="card-img" alt="Workout">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <p class="card-text text-right w-100 m-0">Moderada</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->
                </div>
                <!-- /Content -->
            </div>
            <!-- /Tab 02 -->

            <!-- Tab 03 -->
            <div class="tab-pane fade" id="tab-03" role="tabpanel" aria-labelledby="tab-03-tab">
                <!-- Filter -->
                <div id="filter-tab03" class="media-filter mb-3">
                    <div class="btn-group btn-group-toggle btn-group-toggle-filter d-inline-block" data-toggle="buttons">
                        <label class="btn btn-white shadow-sm mb-1 active">
                            <input type="radio" name="radio-options" id="all" autocomplete="off" checked> Todos
                        </label>
                        <label class="btn btn-white shadow-sm mb-1">
                            <input type="radio" name="radio-options" id="filter01-category" autocomplete="off"> Opción 01
                        </label>
                        <label class="btn btn-white shadow-sm mb-1">
                            <input type="radio" name="radio-options" id="filter02-category" autocomplete="off"> Opción 02
                        </label>
                    </div>
                </div>
                <!-- /Filter -->

                <!-- Content -->
                <div id="tab03" class="row">
                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter01-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-class bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/class-card-img-01.jpg" class="card-img rounded" alt="Hard classes">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title class-name mb-0">30´ Intensidad condensada</p>
                                    <p class="card-text instructor-name">Ruth</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/class-card-graph-01.png" class="card-img" alt="Hard classes">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <div class="col-auto mr-auto pl-0">
                                                <p class="card-text m-0">Español</p>
                                            </div>
                                            <div class="col-auto ml-auto pr-0">
                                                <p class="card-text m-0">Muy alta</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter01-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-class bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/class-card-img-02.jpg" class="card-img rounded" alt="Hard classes">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title class-name mb-0">45´ A fuego!</p>
                                    <p class="card-text instructor-name">Albert</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/class-card-graph-02.png" class="card-img" alt="Hard classes">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <div class="col-auto mr-auto pl-0">
                                                <p class="card-text m-0">Español</p>
                                            </div>
                                            <div class="col-auto ml-auto pr-0">
                                                <p class="card-text m-0">Muy alta</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter02-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-class bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/class-card-img-03.jpg" class="card-img rounded" alt="Hard classes">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title class-name mb-0">20´ Xmas special</p>
                                    <p class="card-text instructor-name">Chloe</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/class-card-graph-03.png" class="card-img" alt="Hard classes">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <div class="col-auto mr-auto pl-0">
                                                <p class="card-text m-0">English</p>
                                            </div>
                                            <div class="col-auto ml-auto pr-0">
                                                <p class="card-text m-0">Baja</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->

                    <!-- Col -->
                    <div class="col-md-6 col-lg-4 all filter02-category">
                        <!-- Session card -->
                        <div class="card card-session card-session-class bg-dark text-white mb-4 shadow">
                            <img src="images/templates/template-02/class-card-img-04.jpg" class="card-img rounded" alt="Hard classes">
                            <div class="card-img-overlay p-0 d-flex flex-column">
                                <div class="session-info pt-3 px-3">
                                    <p class="card-title class-name mb-0">30´ Hiphop Rollercoaster</p>
                                    <p class="card-text instructor-name">Jaime King</p>
                                </div>
                                <div class="session-details mt-auto">
                                    <div class="row m-0">
                                        <div class="col-sm-12 session-graph px-0">
                                            <img src="images/templates/template-02/class-card-graph-04.png" class="card-img" alt="Hard classes">
                                        </div>
                                        <div class="row w-100 m-0 p-3">
                                            <div class="col-auto mr-auto pl-0">
                                                <p class="card-text m-0">English</p>
                                            </div>
                                            <div class="col-auto ml-auto pr-0">
                                                <p class="card-text m-0">Moderada</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /Session card -->
                    </div>
                    <!-- /Col -->
                </div>
                <!-- /Content -->
            </div>
            <!-- Tab 03 -->
        </div>
        <!-- /Tab content -->
    </div>
</section>
<!-- /Section Tab and filter -->

@stop

@section('styles')

<!-- Landing CSS -->

@stop

@section('scripts')

<!-- Landing JS -->

@stop